<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd"><html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en" dir="ltr"><head>
		<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
		<meta http-equiv="Content-Style-Type" content="text/css">
		<meta name="generator" content="MediaWiki 1.15alpha">
		<meta name="keywords" content="Triad (music),Major triad on C.mid,Minor triad on C.mid,Diminished triad on C.mid,Augmented triad on C.mid,Pitch Sets,Chords,Added tone chord,Altered chord,Augmented chord,Augmented fifth">
		<link rel="alternate" type="application/x-wiki" title="Edit this page" href="http://en.wikipedia.org/w/index.php?title=Triad_%28music%29&amp;action=edit">
		<link rel="edit" title="Edit this page" href="http://en.wikipedia.org/w/index.php?title=Triad_%28music%29&amp;action=edit">
		<link rel="apple-touch-icon" href="http://en.wikipedia.org/apple-touch-icon.png">
		<link rel="shortcut icon" href="http://en.wikipedia.org/favicon.ico">
		<link rel="search" type="application/opensearchdescription+xml" href="http://en.wikipedia.org/w/opensearch_desc.php" title="Wikipedia (en)">
		<link rel="copyright" href="http://www.gnu.org/copyleft/fdl.html">
		<link rel="alternate" type="application/rss+xml" title="Wikipedia RSS Feed" href="http://en.wikipedia.org/w/index.php?title=Special:RecentChanges&amp;feed=rss">
		<link rel="alternate" type="application/atom+xml" title="Wikipedia Atom Feed" href="http://en.wikipedia.org/w/index.php?title=Special:RecentChanges&amp;feed=atom"><title>Triad (music) - Wikipedia, the free encyclopedia</title>
		
		<link rel="stylesheet" href="Triad_%28music%29_files/shared.css" type="text/css" media="screen">
		<link rel="stylesheet" href="Triad_%28music%29_files/commonPrint.css" type="text/css" media="print">
		<link rel="stylesheet" href="Triad_%28music%29_files/main.css" type="text/css" media="screen">
		<link rel="stylesheet" href="Triad_%28music%29_files/main_002.css" type="text/css" media="handheld"><!--[if lt IE 5.5000]><link rel="stylesheet" href="/skins-1.5/monobook/IE50Fixes.css?207xx" type="text/css" media="screen" /><![endif]--><!--[if IE 5.5000]><link rel="stylesheet" href="/skins-1.5/monobook/IE55Fixes.css?207xx" type="text/css" media="screen" /><![endif]--><!--[if IE 6]><link rel="stylesheet" href="/skins-1.5/monobook/IE60Fixes.css?207xx" type="text/css" media="screen" /><![endif]--><!--[if IE 7]><link rel="stylesheet" href="/skins-1.5/monobook/IE70Fixes.css?207xx" type="text/css" media="screen" /><![endif]-->
		
		
		
		
		<link rel="stylesheet" href="Triad_%28music%29_files/index_003.css" type="text/css">
		<link rel="stylesheet" href="Triad_%28music%29_files/index_005.css" type="text/css" media="print">
		<link rel="stylesheet" href="Triad_%28music%29_files/index_002.css" type="text/css" media="handheld">
		<link rel="stylesheet" href="Triad_%28music%29_files/index_004.css" type="text/css">
		<link rel="stylesheet" href="Triad_%28music%29_files/index.css" type="text/css"><!--[if lt IE 7]><script type="text/javascript" src="/skins-1.5/common/IEFixes.js?207xx"></script>
		<meta http-equiv="imagetoolbar" content="no" /><![endif]-->
		

		<script type="text/javascript">/*<![CDATA[*/
		var skin = "monobook";
		var stylepath = "/skins-1.5";
		var wgArticlePath = "/wiki/$1";
		var wgScriptPath = "/w";
		var wgScript = "/w/index.php";
		var wgVariantArticlePath = false;
		var wgActionPaths = {};
		var wgServer = "http://en.wikipedia.org";
		var wgCanonicalNamespace = "";
		var wgCanonicalSpecialPageName = false;
		var wgNamespaceNumber = 0;
		var wgPageName = "Triad_(music)";
		var wgTitle = "Triad (music)";
		var wgAction = "view";
		var wgArticleId = "497868";
		var wgIsArticle = true;
		var wgUserName = null;
		var wgUserGroups = null;
		var wgUserLanguage = "en";
		var wgContentLanguage = "en";
		var wgBreakFrames = false;
		var wgCurRevisionId = 278942721;
		var wgVersion = "1.15alpha";
		var wgEnableAPI = true;
		var wgEnableWriteAPI = true;
		var wgSeparatorTransformTable = ["", ""];
		var wgDigitTransformTable = ["", ""];
		var wgMWSuggestTemplate = "http://en.wikipedia.org/w/api.php?action=opensearch\x26search={searchTerms}\x26namespace={namespaces}\x26suggest";
		var wgDBname = "enwiki";
		var wgSearchNamespaces = [0];
		var wgMWSuggestMessages = ["with suggestions", "no suggestions"];
		var wgRestrictionEdit = [];
		var wgRestrictionMove = [];
		/*]]>*/</script>

		<script type="text/javascript" src="Triad_%28music%29_files/wikibits.js"><!-- wikibits js --></script><!-- Head Scripts -->
		
		<script type="text/javascript" src="Triad_%28music%29_files/ajax.js"></script>
		<script type="text/javascript" src="Triad_%28music%29_files/mwsuggest.js"></script>
<script type="text/javascript">/*<![CDATA[*/
var wgNotice='';var wgNoticeLocal='';
/*]]>*/</script>		<script type="text/javascript" src="Triad_%28music%29_files/centralnotice"></script><style type="text/css">
#centralNotice .siteNoticeSmall{display:none;}
#centralNotice .siteNoticeSmallAnon{display:none;}
#centralNotice .siteNoticeSmallUser{display:none;}
#centralNotice.collapsed .siteNoticeBig{display:none;}
#centralNotice.collapsed .siteNoticeSmall{display:block;}
#centralNotice.collapsed .siteNoticeSmallUser{display:block;}
#centralNotice.collapsed .siteNoticeSmallAnon{display:block;}
#centralNotice.anonnotice .siteNoticeSmallUser{display:none !important;}
#centralNotice.usernotice .siteNoticeSmallAnon{display:none !important;}
</style>

		<script type="text/javascript" src="Triad_%28music%29_files/index"><!-- site js --></script><script src="Triad_%28music%29_files/index_002" type="text/javascript"></script>
	<style type="text/css"> 
/*
Styles for Notices
*/

.notice-wrapper-wikimania, .notice-collapsed-wrapper-wikimania {
    margin: 2px auto 0;
    width: 100%;
    padding: 0;
    font-family: 'Arial','Helvetica','Tahoma',sans-serif;
    color: #333;
    background-color: #ddd;
    font-size: .9em;
    font-weight: 200;
}

.notice-wrapper-wikimania
{
    border: 1px solid #bbb;
    background-color: #fcfcfc;
    text-align: left;
    font-size: .9em;
}

.notice-wrapper-wikimania a
{
    color: #006699;
}

.trans-box
{
    text-align: right;
    font-size: 0.8em;
    padding: 0;
    white-space: nowrap;
}

.toggle-box-wikimania
{
    text-align: right;
    font-size: 0.8em;
    padding: 0;
}

.notice-text-wikimania
{
    margin: 0 auto 5px;
    padding: 7px 5px 5px;
    font-size: 1.2em;
}

.line-ht-fix
{
    line-height: 1em;
}

#centralNotice.anonnotice .siteNoticeUser 
{
    display:none !important;
}

#centralNotice.collapsed .siteNoticeUser
{
    display:none;
}

</style><style type="text/css">#bodyContent { position:relative; } 
.topicon, #protected-icon{ position:absolute; top:-2em !important;}
#coordinates{ position:absolute; top:1px !important; }</style></head>

	<body class="mediawiki ltr ns-0 ns-subject page-Triad_music skin-monobook">
	<div id="globalWrapper">
		<div id="column-content">
	<div id="content">
		<a name="top" id="top"></a>
		<div id="siteNotice"><script type="text/javascript">if (wgNotice != '') document.writeln(wgNotice);</script><div id="centralNotice" class="expanded anonnotice">

<table class="siteNoticeUser notice-wrapper-wikimania">
<tbody><tr>
 <td>
  <div class="notice-text-wikimania">
  The Call for Participation for Wikimania 2009 has been released. <a href="http://wikimania2009.wikimedia.org/wiki/Call_for_Participation">Submit your presentations before April 15.</a>
  </div>
 </td>
 <td class="line-ht-fix">
   <span class="toggle-box-wikimania">
   [<a href="#" onclick="toggleNotice();return
false">Hide</a>]
 </span><br>
  <span class="trans-box">
  [<a href="http://meta.wikimedia.org/wiki/Wikimania_2009/CentralNotice">Help us with translations!</a>]
  </span>
 </td>
</tr>
</tbody></table>
<div class="siteNoticeSmallAnon notice-collapsed-wrapper-wikimania">
</div></div>
</div>		<h1 id="firstHeading" class="firstHeading">Triad (music)</h1>
		<div id="bodyContent">
			<h3 id="siteSub">From Wikipedia, the free encyclopedia</h3>
			<div id="contentSub"></div>
									<div id="jump-to-nav">Jump to: <a href="#column-one">navigation</a>, <a href="#searchInput">search</a></div>			<!-- start content -->
			<p>In <a href="http://en.wikipedia.org/wiki/Music" title="Music">music</a> and <a href="http://en.wikipedia.org/wiki/Music_theory" title="Music theory">music theory</a>, a <b>triad</b> is a three-<a href="http://en.wikipedia.org/wiki/Note_%28music%29" title="Note (music)" class="mw-redirect">note</a> <a href="http://en.wikipedia.org/wiki/Chord_%28music%29" title="Chord (music)">chord</a> that can be stacked in thirds.<sup id="cite_ref-0" class="reference"><a href="#cite_note-0" title=""><span>[</span>1<span>]</span></a></sup> Its members, when actually stacked in thirds, from lowest pitched tone to highest, are called:</p>
<ul>
<li>the <a href="http://en.wikipedia.org/wiki/Root_%28music%29" title="Root (music)" class="mw-redirect"><b>Root</b></a></li>
<li>the <b>Third</b> (whose <a href="http://en.wikipedia.org/wiki/Interval_%28music%29" title="Interval (music)">interval</a> is a <a href="http://en.wikipedia.org/wiki/Major_third" title="Major third">major third</a> or <a href="http://en.wikipedia.org/wiki/Minor_third" title="Minor third">minor third</a> above the root)</li>
<li>and the <b><a href="http://en.wikipedia.org/wiki/Fifth_%28music%29" title="Fifth (music)" class="mw-redirect">Fifth</a></b> (whose interval is a major or minor third above the third, and a <a href="http://en.wikipedia.org/wiki/Diminished_fifth" title="Diminished fifth" class="mw-redirect">diminished</a>, <a href="http://en.wikipedia.org/wiki/Perfect_fifth" title="Perfect fifth">perfect</a>, or <a href="http://en.wikipedia.org/wiki/Augmented_fifth" title="Augmented fifth">augmented</a> fifth above the root).</li>
</ul>
<p>In the late Renaissance, western art music shifted from more
"horizontal" contrapuntal approach toward chord-progressions requiring
a more "vertical" approach, thus relying more heavily on the triad as
the basic building block of functional harmony.</p>
<p>The root tone of a triad, together with the degree of the scale to
which it corresponds, primarily determine a given triad's function.
Secondarily, a triad's function is determined by its quality: <a href="http://en.wikipedia.org/wiki/Major_chord" title="Major chord"><b>major</b></a>, <a href="http://en.wikipedia.org/wiki/Minor_chord" title="Minor chord"><b>minor</b></a>, <a href="http://en.wikipedia.org/wiki/Diminished_chord" title="Diminished chord" class="mw-redirect"><b>diminished</b></a> or <a href="http://en.wikipedia.org/wiki/Augmented_chord" title="Augmented chord"><b>augmented</b></a>. Three of these four kinds of triads are found in the the Major (or diatonic) scale.</p>
<div class="thumb tright">
<div class="thumbinner" style="width: 182px;"><a href="http://en.wikipedia.org/wiki/File:Type_of_triads-2.png" class="image" title="Types of triads"><img alt="" src="Triad_%28music%29_files/180px-Type_of_triads-2.png" width="180" height="40" border="0" class="thumbimage"></a>
<div class="thumbcaption">
<div class="magnify"><a href="http://en.wikipedia.org/wiki/File:Type_of_triads-2.png" class="internal" title="Enlarge"><img src="Triad_%28music%29_files/magnify-clip.png" width="15" height="11" alt=""></a></div>
Types of triads</div>
</div>
</div>
<p>Triads (or any other tertian chords) are built by stacking <i>every other</i> note. For example, C-E-G spells a triad by <i>skipping over</i>
D and F. While the interval from each note to the one above it is a
third, the quality of those thirds varies depending on the quality of
the triad:</p>
<ul>
<li><i>Major</i> triads contain a major third and perfect fifth interval, symbolized: R 3 5 (or 0-4-7 as semitones) <span class="unicode" style="white-space: nowrap;"><a href="http://en.wikipedia.org/wiki/File:Major_triad_on_C.mid" title="File:Major triad on C.mid"><img alt="Major triad on C.mid" src="Triad_%28music%29_files/11px-Loudspeaker.png" width="11" height="11" border="0"></a> <a href="http://upload.wikimedia.org/wikipedia/en/6/60/Major_triad_on_C.mid" class="internal" title="Major triad on C.mid">play</a> <small class="metadata audiolinkinfo">(<a href="http://en.wikipedia.org/wiki/Wikipedia:Media_help" title="Wikipedia:Media help">help</a>·<a href="http://en.wikipedia.org/wiki/File:Major_triad_on_C.mid" title="File:Major triad on C.mid">info</a>)</small></span></li>
<li><i>minor</i> triads contain a minor third, and perfect fifth, symbolized: R ♭3 5 (or 0-3-7) <span class="unicode" style="white-space: nowrap;"><a href="http://en.wikipedia.org/wiki/File:Minor_triad_on_C.mid" title="File:Minor triad on C.mid"><img alt="Minor triad on C.mid" src="Triad_%28music%29_files/11px-Loudspeaker.png" width="11" height="11" border="0"></a> <a href="http://upload.wikimedia.org/wikipedia/en/9/9f/Minor_triad_on_C.mid" class="internal" title="Minor triad on C.mid">play</a> <small class="metadata audiolinkinfo">(<a href="http://en.wikipedia.org/wiki/Wikipedia:Media_help" title="Wikipedia:Media help">help</a>·<a href="http://en.wikipedia.org/wiki/File:Minor_triad_on_C.mid" title="File:Minor triad on C.mid">info</a>)</small></span></li>
<li><i>diminished</i> triads contain a minor third, and diminished fifth, symbolized: R ♭3 ♭5 (or 0-3-6) <span class="unicode" style="white-space: nowrap;"><a href="http://en.wikipedia.org/wiki/File:Diminished_triad_on_C.mid" title="File:Diminished triad on C.mid"><img alt="Diminished triad on C.mid" src="Triad_%28music%29_files/11px-Loudspeaker.png" width="11" height="11" border="0"></a> <a href="http://upload.wikimedia.org/wikipedia/en/b/b7/Diminished_triad_on_C.mid" class="internal" title="Diminished triad on C.mid">play</a> <small class="metadata audiolinkinfo">(<a href="http://en.wikipedia.org/wiki/Wikipedia:Media_help" title="Wikipedia:Media help">help</a>·<a href="http://en.wikipedia.org/wiki/File:Diminished_triad_on_C.mid" title="File:Diminished triad on C.mid">info</a>)</small></span></li>
<li><i>augmented</i> triads contain a major third, and augmented fifth, symbolized: R 3 ♯5 (or 0-4-8) <span class="unicode" style="white-space: nowrap;"><a href="http://en.wikipedia.org/wiki/File:Augmented_triad_on_C.mid" title="File:Augmented triad on C.mid"><img alt="Augmented triad on C.mid" src="Triad_%28music%29_files/11px-Loudspeaker.png" width="11" height="11" border="0"></a> <a href="http://upload.wikimedia.org/wikipedia/en/f/f8/Augmented_triad_on_C.mid" class="internal" title="Augmented triad on C.mid">play</a> <small class="metadata audiolinkinfo">(<a href="http://en.wikipedia.org/wiki/Wikipedia:Media_help" title="Wikipedia:Media help">help</a>·<a href="http://en.wikipedia.org/wiki/File:Augmented_triad_on_C.mid" title="File:Augmented triad on C.mid">info</a>)</small></span></li>
</ul>
<p>Each triad found in a diatonic key corresponds to a particular <a href="http://en.wikipedia.org/wiki/Diatonic_function" title="Diatonic function">diatonic function</a>. Functional harmony tends to depend heavily on the <a href="http://en.wikipedia.org/wiki/Tonic_%28music%29" title="Tonic (music)">tonic</a>, <a href="http://en.wikipedia.org/wiki/Subdominant" title="Subdominant">subdominant</a>, and <a href="http://en.wikipedia.org/wiki/Dominant_%28music%29" title="Dominant (music)">dominant</a>
degree triads. The roots of these triads begin on the first, fourth,
and fifth degrees (respectively) of the diatonic scale, otherwise
symbolized: I, IV, and V (again, respectively). The other triads of the
diatonic key include the supertonic, mediant, sub-mediant, and
sub-tonic, whose roots begin on the second, third, sixth, and seventh
degrees (respectively) of the diatonic scale, otherwise symbolized: ii,
iii, vi, and vii<sup>o</sup> (again, respectively). They function as auxiliary or supportive triads to the primary triads.</p>
<p><a name="See_also" id="See_also"></a></p>
<h2><span class="editsection">[<a href="http://en.wikipedia.org/w/index.php?title=Triad_%28music%29&amp;action=edit&amp;section=1" title="Edit section: See also">edit</a>]</span> <span class="mw-headline">See also</span></h2>
<ul>
<li><a href="http://en.wikipedia.org/wiki/Tertian" title="Tertian">Tertian harmony</a></li>
<li>For information on 3-note chords stacked in intervals other than thirds (e.g., fourths and fifths), see <a href="http://en.wikipedia.org/wiki/Trichord" title="Trichord">Trichord</a></li>
<li><a href="http://en.wikipedia.org/wiki/Upper_structure_triad" title="Upper structure triad">Upper structure triad</a></li>
</ul>
<p><br></p>
<p><a name="References" id="References"></a></p>
<h2><span class="editsection">[<a href="http://en.wikipedia.org/w/index.php?title=Triad_%28music%29&amp;action=edit&amp;section=2" title="Edit section: References">edit</a>]</span> <span class="mw-headline">References</span></h2>
<ol class="references">
<li id="cite_note-0"><b><a href="#cite_ref-0" title="">^</a></b> Pen, Ronald (1992) Introduction to Music, McGraw-Hill, <a href="http://en.wikipedia.org/wiki/Special:BookSources/0070380686" class="internal">ISBN 0-07-038068-6</a></li>
</ol>
<table class="navbox" cellspacing="0" style="">
<tbody><tr>
<td style="padding: 2px;">
<table cellspacing="0" class="nowraplinks collapsible autocollapse" style="background: transparent none repeat scroll 0%; width: 100%; -moz-background-clip: initial; -moz-background-inline-policy: initial; -moz-background-origin: initial; color: inherit;" id="collapsibleTable0">
<tbody><tr>
<th style="" colspan="2" class="navbox-title"><span class="collapseButton">[<a id="collapseButton0" href="javascript:collapseTable(0);">show</a>]</span>
<div style="float: left; width: 6em; text-align: left;">
<div class="noprint plainlinksneverexpand navbar" style="border: medium none ; padding: 0pt; background: transparent none repeat scroll 0%; -moz-background-clip: initial; -moz-background-inline-policy: initial; -moz-background-origin: initial; font-weight: normal; font-size: xx-small;"><a href="http://en.wikipedia.org/wiki/Template:Pitch_Sets" title="Template:Pitch Sets"><span title="View this template" style="border: medium none ;">v</span></a>&nbsp;•&nbsp;<a href="http://en.wikipedia.org/w/index.php?title=Template_talk:Pitch_Sets&amp;action=edit&amp;redlink=1" class="new" title="Template talk:Pitch Sets (page does not exist)"><span title="Discussion about this template" style="border: medium none ;">d</span></a>&nbsp;•&nbsp;<a href="http://en.wikipedia.org/w/index.php?title=Template:Pitch_Sets&amp;action=edit" class="external text" title="http://en.wikipedia.org/w/index.php?title=Template:Pitch_Sets&amp;action=edit" rel="nofollow"><span title="Edit this template" style="border: medium none ;">e</span></a></div>
</div>
<span style="font-size: 110%;">Pitch sets by cardinality</span></th>
</tr>
<tr style="height: 2px; display: none;">
<td></td>
</tr>
<tr style="display: none;">
<td colspan="2" style="padding: 0px; width: 100%;" class="navbox-list navbox-odd">
<div style="padding: 0em 0.25em;"><a href="http://en.wikipedia.org/wiki/Monad_%28music%29" title="Monad (music)">Monad</a> • <a href="http://en.wikipedia.org/wiki/Dyad_%28music%29" title="Dyad (music)">Dyad</a> • <strong class="selflink">Triad</strong> • <a href="http://en.wikipedia.org/wiki/Tetrad_%28music%29" title="Tetrad (music)">Tetrad</a></div>
</td>
</tr>
</tbody></table>
</td>
</tr>
</tbody></table>
<table class="navbox" cellspacing="0" style="">
<tbody><tr>
<td style="padding: 2px;">
<table cellspacing="0" class="nowraplinks collapsible autocollapse" style="background: transparent none repeat scroll 0%; width: 100%; -moz-background-clip: initial; -moz-background-inline-policy: initial; -moz-background-origin: initial; color: inherit;" id="collapsibleTable1">
<tbody><tr>
<th style="" colspan="2" class="navbox-title"><span class="collapseButton">[<a id="collapseButton1" href="javascript:collapseTable(1);">show</a>]</span>
<div style="float: left; width: 6em; text-align: left;">
<div class="noprint plainlinksneverexpand navbar" style="border: medium none ; padding: 0pt; background: transparent none repeat scroll 0%; -moz-background-clip: initial; -moz-background-inline-policy: initial; -moz-background-origin: initial; font-weight: normal; font-size: xx-small;"><a href="http://en.wikipedia.org/wiki/Template:Chords" title="Template:Chords"><span title="View this template" style="border: medium none ;">v</span></a>&nbsp;•&nbsp;<a href="http://en.wikipedia.org/wiki/Template_talk:Chords" title="Template talk:Chords"><span title="Discussion about this template" style="border: medium none ;">d</span></a>&nbsp;•&nbsp;<a href="http://en.wikipedia.org/w/index.php?title=Template:Chords&amp;action=edit" class="external text" title="http://en.wikipedia.org/w/index.php?title=Template:Chords&amp;action=edit" rel="nofollow"><span title="Edit this template" style="border: medium none ;">e</span></a></div>
</div>
<span style="font-size: 110%;"><a href="http://en.wikipedia.org/wiki/Chord_%28music%29" title="Chord (music)">Chords</a></span></th>
</tr>
<tr style="height: 2px; display: none;">
<td></td>
</tr>
<tr style="display: none;">
<td class="navbox-group" style="">By type</td>
<td style="border-left: 2px solid rgb(253, 253, 253); padding: 0px; text-align: left; width: 100%;" class="navbox-list navbox-odd">
<div style="padding: 0em 0.25em;"></div>
<table cellspacing="0" class="nowraplinks navbox-subgroup" style="width: 100%;">
<tbody><tr>
<td class="navbox-group" style="padding-left: 0em; padding-right: 0em;">
<div style="padding: 0em 0.75em;"><strong class="selflink">Triad</strong></div>
</td>
<td style="border-left: 2px solid rgb(253, 253, 253); padding: 0px; text-align: left; width: 100%;" class="navbox-list navbox-odd">
<div style="padding: 0em 0.25em;"><a href="http://en.wikipedia.org/wiki/Major_chord" title="Major chord">Major</a> · <a href="http://en.wikipedia.org/wiki/Minor_chord" title="Minor chord">Minor</a> · <a href="http://en.wikipedia.org/wiki/Augmented_triad" title="Augmented triad">Augmented</a> · <a href="http://en.wikipedia.org/wiki/Diminished_triad_chord" title="Diminished triad chord">Diminished</a> · <a href="http://en.wikipedia.org/wiki/Suspended_chord" title="Suspended chord">Suspended</a></div>
</td>
</tr>
<tr style="height: 2px;">
<td></td>
</tr>
<tr>
<td class="navbox-group" style="padding-left: 0em; padding-right: 0em;">
<div style="padding: 0em 0.75em;"><a href="http://en.wikipedia.org/wiki/Seventh_chord" title="Seventh chord">Seventh</a></div>
</td>
<td style="border-left: 2px solid rgb(253, 253, 253); padding: 0px; text-align: left; width: 100%;" class="navbox-list navbox-even">
<div style="padding: 0em 0.25em;"><a href="http://en.wikipedia.org/wiki/Major_seventh_chord" title="Major seventh chord">Major</a> · <a href="http://en.wikipedia.org/wiki/Minor_seventh_chord" title="Minor seventh chord">Minor</a> · <a href="http://en.wikipedia.org/wiki/Seventh_chord#Dominant_seventh" title="Seventh chord">Dominant</a> · <a href="http://en.wikipedia.org/wiki/Diminished_seventh_chord" title="Diminished seventh chord">Diminished</a> · <a href="http://en.wikipedia.org/wiki/Half-diminished_seventh_chord" title="Half-diminished seventh chord">Half-diminished</a> · <a href="http://en.wikipedia.org/wiki/Minor_major_seventh_chord" title="Minor major seventh chord">Minor-major</a> · <a href="http://en.wikipedia.org/wiki/Augmented_major_seventh_chord" title="Augmented major seventh chord">Augmented major</a> · <a href="http://en.wikipedia.org/wiki/Augmented_minor_seventh_chord" title="Augmented minor seventh chord" class="mw-redirect">Augmented minor</a></div>
</td>
</tr>
<tr style="height: 2px;">
<td></td>
</tr>
<tr>
<td class="navbox-group" style="padding-left: 0em; padding-right: 0em;">
<div style="padding: 0em 0.75em;"><a href="http://en.wikipedia.org/wiki/Extended_chord" title="Extended chord">Extended</a></div>
</td>
<td style="border-left: 2px solid rgb(253, 253, 253); padding: 0px; text-align: left; width: 100%;" class="navbox-list navbox-odd">
<div style="padding: 0em 0.25em;"><a href="http://en.wikipedia.org/wiki/Ninth" title="Ninth">Ninth</a> · <a href="http://en.wikipedia.org/wiki/Eleventh" title="Eleventh">Eleventh</a> · <a href="http://en.wikipedia.org/wiki/Thirteenth" title="Thirteenth">Thirteenth</a> · <a href="http://en.wikipedia.org/wiki/Upper_structure_triad" title="Upper structure triad">Upper structure</a></div>
</td>
</tr>
<tr style="height: 2px;">
<td></td>
</tr>
<tr>
<td class="navbox-group" style="padding-left: 0em; padding-right: 0em;">
<div style="padding: 0em 0.75em;">Other</div>
</td>
<td style="border-left: 2px solid rgb(253, 253, 253); padding: 0px; text-align: left; width: 100%;" class="navbox-list navbox-even">
<div style="padding: 0em 0.25em;"><a href="http://en.wikipedia.org/wiki/Sixth_chord" title="Sixth chord">Sixth</a> · <a href="http://en.wikipedia.org/wiki/Sixth_chord" title="Sixth chord">Minor sixth</a> ·<a href="http://en.wikipedia.org/wiki/Augmented_sixth_chord" title="Augmented sixth chord">Augmented sixth</a> · <a href="http://en.wikipedia.org/wiki/Altered_chord" title="Altered chord">Altered</a> · <a href="http://en.wikipedia.org/wiki/Added_tone_chord" title="Added tone chord">Added tone</a> · <a href="http://en.wikipedia.org/wiki/Polychord" title="Polychord">Polychord</a> · <a href="http://en.wikipedia.org/wiki/Quartal_and_quintal_harmony" title="Quartal and quintal harmony">Quartal&nbsp;and&nbsp;quintal</a> · <a href="http://en.wikipedia.org/wiki/Tone_cluster" title="Tone cluster">Tone cluster</a> · <a href="http://en.wikipedia.org/wiki/Power_chord" title="Power chord">Power chord</a></div>
</td>
</tr>
</tbody></table>
</td>
</tr>
<tr style="height: 2px; display: none;">
<td></td>
</tr>
<tr style="display: none;">
<td class="navbox-group" style="">By function</td>
<td style="border-left: 2px solid rgb(253, 253, 253); padding: 0px; text-align: left; width: 100%;" class="navbox-list navbox-even">
<div style="padding: 0em 0.25em;"></div>
<table cellspacing="0" class="nowraplinks navbox-subgroup" style="width: 100%;">
<tbody><tr>
<td class="navbox-group" style="padding-left: 0em; padding-right: 0em;">
<div style="padding: 0em 0.75em;"><a href="http://en.wikipedia.org/wiki/Diatonic" title="Diatonic" class="mw-redirect">Diatonic</a></div>
</td>
<td style="border-left: 2px solid rgb(253, 253, 253); padding: 0px; text-align: left; width: 100%;" class="navbox-list navbox-odd">
<div style="padding: 0em 0.25em;"><a href="http://en.wikipedia.org/wiki/Tonic_%28music%29" title="Tonic (music)">Tonic</a> · <a href="http://en.wikipedia.org/wiki/Dominant_%28music%29" title="Dominant (music)">Dominant</a> · <a href="http://en.wikipedia.org/wiki/Subdominant" title="Subdominant">Subdominant</a> · <a href="http://en.wikipedia.org/wiki/Submediant" title="Submediant">Submediant</a></div>
</td>
</tr>
<tr style="height: 2px;">
<td></td>
</tr>
<tr>
<td class="navbox-group" style="padding-left: 0em; padding-right: 0em;">
<div style="padding: 0em 0.75em;"><a href="http://en.wikipedia.org/wiki/Altered_chord" title="Altered chord">Altered</a></div>
</td>
<td style="border-left: 2px solid rgb(253, 253, 253); padding: 0px; text-align: left; width: 100%;" class="navbox-list navbox-even">
<div style="padding: 0em 0.25em;"><a href="http://en.wikipedia.org/wiki/Borrowed_chord" title="Borrowed chord">Borrowed</a> · <a href="http://en.wikipedia.org/wiki/Neapolitan_chord" title="Neapolitan chord">Neapolitan chord</a> · <a href="http://en.wikipedia.org/wiki/Secondary_dominant" title="Secondary dominant">Secondary dominant</a></div>
</td>
</tr>
</tbody></table>
</td>
</tr>
<tr style="height: 2px; display: none;">
<td></td>
</tr>
<tr style="display: none;">
<td class="navbox-group" style="">With names</td>
<td style="border-left: 2px solid rgb(253, 253, 253); padding: 0px; text-align: left; width: 100%;" class="navbox-list navbox-odd">
<div style="padding: 0em 0.25em;"><a href="http://en.wikipedia.org/wiki/Elektra_chord" title="Elektra chord">Elektra chord</a> · <a href="http://en.wikipedia.org/wiki/Hendrix_chord" title="Hendrix chord">Hendrix chord</a> · <a href="http://en.wikipedia.org/wiki/Mystic_chord" title="Mystic chord">Mystic chord</a> · <a href="http://en.wikipedia.org/wiki/Petrushka_chord" title="Petrushka chord">Petrushka chord</a> · <a href="http://en.wikipedia.org/wiki/Tristan_chord" title="Tristan chord">Tristan&nbsp;chord</a> · <a href="http://en.wikipedia.org/wiki/Psalms_chord" title="Psalms chord">Psalms chord</a> · <a href="http://en.wikipedia.org/wiki/So_What_chord" title="So What chord">So What chord</a> · <a href="http://en.wikipedia.org/wiki/Mu_major_chord" title="Mu major chord">Mu major chord</a></div>
</td>
</tr>
</tbody></table>
</td>
</tr>
</tbody></table>
<p><br></p>
<div class="boilerplate metadata" id="stub">
<table cellpadding="0" cellspacing="0" style="background-color: transparent;">
<tbody><tr>
<td><a href="http://en.wikipedia.org/wiki/File:Figure_rythmique_equivalence_noire_pointee.svg" class="image" title="Figure rythmique equivalence noire pointee.svg"><img alt="" src="Triad_%28music%29_files/30px-Figure_rythmique_equivalence_noire_pointee.png" width="30" height="15" border="0"></a></td>
<td><i>&nbsp;This <a href="http://en.wikipedia.org/wiki/Music_theory" title="Music theory">music theory</a> article is a <a href="http://en.wikipedia.org/wiki/Wikipedia:Perfect_stub_article" title="Wikipedia:Perfect stub article" class="mw-redirect">stub</a>. You can <a href="http://en.wikipedia.org/wiki/Wikipedia:Find_or_fix_a_stub" title="Wikipedia:Find or fix a stub" class="mw-redirect">help</a> Wikipedia by <a href="http://en.wikipedia.org/w/index.php?stub&amp;title=Triad_%28music%29&amp;action=edit" class="external text" title="http://en.wikipedia.org/w/index.php?stub&amp;title=Triad_(music)&amp;action=edit" rel="nofollow">expanding it</a></i>.</td>
</tr>
</tbody></table>
</div>


<!-- 
NewPP limit report
Preprocessor node count: 1619/1000000
Post-expand include size: 36105/2048000 bytes
Template argument size: 19131/2048000 bytes
Expensive parser function count: 0/500
-->

<!-- Saved in parser cache with key enwiki:pcache:idhash:497868-0!1!0!default!!en!2 and timestamp 20090323160531 -->
<div class="printfooter">
Retrieved from "<a href="http://en.wikipedia.org/wiki/Triad_%28music%29">http://en.wikipedia.org/wiki/Triad_(music)</a>"</div>
			<div id="catlinks" class="catlinks"><div id="mw-normal-catlinks"><a href="http://en.wikipedia.org/wiki/Special:Categories" title="Special:Categories">Categories</a>: <span dir="ltr"><a href="http://en.wikipedia.org/wiki/Category:Music_theory_stubs" title="Category:Music theory stubs">Music theory stubs</a></span> | <span dir="ltr"><a href="http://en.wikipedia.org/wiki/Category:Chords" title="Category:Chords">Chords</a></span></div></div>			<!-- end content -->
						<div class="visualClear"></div>
		</div>
	</div>
		</div>
		<div id="column-one">
	<div id="p-cactions" class="portlet">
		<h5>Views</h5>
		<div class="pBody">
			<ul>
	
				 <li id="ca-nstab-main" class="selected"><a href="http://en.wikipedia.org/wiki/Triad_%28music%29" title="View the content page [alt-c]" accesskey="c">Article</a></li>
				 <li id="ca-talk"><a href="http://en.wikipedia.org/wiki/Talk:Triad_%28music%29" title="Discussion about the content page [alt-t]" accesskey="t">Discussion</a></li>
				 <li id="ca-edit"><a href="http://en.wikipedia.org/w/index.php?title=Triad_%28music%29&amp;action=edit" title="You can edit this page. 
Please use the preview button before saving. [alt-e]" accesskey="e">Edit this page</a></li>
				 <li id="ca-history"><a href="http://en.wikipedia.org/w/index.php?title=Triad_%28music%29&amp;action=history" title="Past versions of this page [alt-h]" accesskey="h">History</a></li>			</ul>
		</div>
	</div>
	<div class="portlet" id="p-personal">
		<h5>Personal tools</h5>
		<div class="pBody">
			<ul>
				<li id="pt-login"><a href="http://en.wikipedia.org/w/index.php?title=Special:UserLogin&amp;returnto=Triad_%28music%29" title="You are encouraged to log in; however, it is not mandatory. [alt-o]" accesskey="o">Log in / create account</a></li>
			</ul>
		</div>
	</div>
	<div class="portlet" id="p-logo">
		<a style="background-image: url(http://upload.wikimedia.org/wikipedia/en/b/bc/Wiki.png);" href="http://en.wikipedia.org/wiki/Main_Page" title="Visit the main page [alt-z]" accesskey="z"></a>
	</div>
	<script type="text/javascript"> if (window.isMSIE55) fixalpha(); </script>
	<div class="generated-sidebar portlet" id="p-navigation">
		<h5>Navigation</h5>
		<div class="pBody">
			<ul>
				<li id="n-mainpage-description"><a href="http://en.wikipedia.org/wiki/Main_Page" title="Visit the main page [alt-z]" accesskey="z">Main page</a></li>
				<li id="n-contents"><a href="http://en.wikipedia.org/wiki/Portal:Contents" title="Guides to browsing Wikipedia">Contents</a></li>
				<li id="n-featuredcontent"><a href="http://en.wikipedia.org/wiki/Portal:Featured_content" title="Featured content — the best of Wikipedia">Featured content</a></li>
				<li id="n-currentevents"><a href="http://en.wikipedia.org/wiki/Portal:Current_events" title="Find background information on current events">Current events</a></li>
				<li id="n-randompage"><a href="http://en.wikipedia.org/wiki/Special:Random" title="Load a random article [alt-x]" accesskey="x">Random article</a></li>
			</ul>
		</div>
	</div>
	<div id="p-search" class="portlet">
		<h5><label for="searchInput">Search</label></h5>
		<div id="searchBody" class="pBody">
			<form action="/w/index.php" id="searchform"><div>
				<input type="hidden" name="title" value="Special:Search">
				<input id="searchInput" name="search" type="text" title="Search Wikipedia [alt-f]" accesskey="f" value="" autocomplete="off">
				<input type="submit" name="go" class="searchButton" id="searchGoButton" value="Go" title="Go to a page with this exact name if one exists">&nbsp;
				<input type="submit" name="fulltext" class="searchButton" id="mw-searchButton" value="Search" title="Search Wikipedia for this text">
			</div></form>
		</div>
	</div>
	<div class="generated-sidebar portlet" id="p-interaction">
		<h5>Interaction</h5>
		<div class="pBody">
			<ul>
				<li id="n-aboutsite"><a href="http://en.wikipedia.org/wiki/Wikipedia:About" title="Find out about Wikipedia">About Wikipedia</a></li>
				<li id="n-portal"><a href="http://en.wikipedia.org/wiki/Wikipedia:Community_portal" title="About the project, what you can do, where to find things">Community portal</a></li>
				<li id="n-recentchanges"><a href="http://en.wikipedia.org/wiki/Special:RecentChanges" title="The list of recent changes in the wiki [alt-r]" accesskey="r">Recent changes</a></li>
				<li id="n-contact"><a href="http://en.wikipedia.org/wiki/Wikipedia:Contact_us" title="How to contact Wikipedia">Contact Wikipedia</a></li>
				<li id="n-sitesupport"><a href="http://wikimediafoundation.org/wiki/Donate" title="Support us">Donate to Wikipedia</a></li>
				<li id="n-help"><a href="http://en.wikipedia.org/wiki/Help:Contents" title="Guidance on how to use and edit Wikipedia">Help</a></li>
			</ul>
		</div>
	</div>
	<div class="portlet" id="p-tb">
		<h5>Toolbox</h5>
		<div class="pBody">
			<ul>
				<li id="t-whatlinkshere"><a href="http://en.wikipedia.org/wiki/Special:WhatLinksHere/Triad_%28music%29" title="List of all English Wikipedia pages containing links to this page [alt-j]" accesskey="j">What links here</a></li>
				<li id="t-recentchangeslinked"><a href="http://en.wikipedia.org/wiki/Special:RecentChangesLinked/Triad_%28music%29" title="Recent changes in pages linked from this page [alt-k]" accesskey="k">Related changes</a></li>
<li id="t-upload"><a href="http://en.wikipedia.org/wiki/Wikipedia:Upload" title="Upload files [alt-u]" accesskey="u">Upload file</a></li>
<li id="t-specialpages"><a href="http://en.wikipedia.org/wiki/Special:SpecialPages" title="List of all special pages [alt-q]" accesskey="q">Special pages</a></li>
				<li id="t-print"><a href="http://en.wikipedia.org/w/index.php?title=Triad_%28music%29&amp;printable=yes" rel="alternate" title="Printable version of this page [alt-p]" accesskey="p">Printable version</a></li>				<li id="t-permalink"><a href="http://en.wikipedia.org/w/index.php?title=Triad_%28music%29&amp;oldid=278942721" title="Permanent link to this version of the page">Permanent link</a></li><li id="t-cite"><a href="http://en.wikipedia.org/w/index.php?title=Special:Cite&amp;page=Triad_%28music%29&amp;id=278942721">Cite this page</a></li>			</ul>
		</div>
	</div>
	<div id="p-lang" class="portlet">
		<h5>Languages</h5>
		<div class="pBody">
			<ul>
				<li class="interwiki-ca"><a href="http://ca.wikipedia.org/wiki/Acord_tr%C3%ADada">Català</a></li>
				<li class="interwiki-cs"><a href="http://cs.wikipedia.org/wiki/Kvintakord">Česky</a></li>
				<li class="interwiki-de"><a href="http://de.wikipedia.org/wiki/Dreiklang">Deutsch</a></li>
				<li class="interwiki-et"><a href="http://et.wikipedia.org/wiki/Kolmk%C3%B5la">Eesti</a></li>
				<li class="interwiki-fr"><a href="http://fr.wikipedia.org/wiki/Accord_de_trois_notes">Français</a></li>
				<li class="interwiki-it"><a href="http://it.wikipedia.org/wiki/Triade_%28musica%29">Italiano</a></li>
				<li class="interwiki-he"><a href="http://he.wikipedia.org/wiki/%D7%90%D7%A7%D7%95%D7%A8%D7%93_%D7%9E%D7%A9%D7%95%D7%9C%D7%A9">עברית</a></li>
				<li class="interwiki-ja"><a href="http://ja.wikipedia.org/wiki/%E4%B8%89%E5%92%8C%E9%9F%B3">日本語</a></li>
				<li class="interwiki-no"><a href="http://no.wikipedia.org/wiki/Treklang">‪Norsk (bokmål)‬</a></li>
				<li class="interwiki-pl"><a href="http://pl.wikipedia.org/wiki/Tr%C3%B3jd%C5%BAwi%C4%99k">Polski</a></li>
				<li class="interwiki-ru"><a href="http://ru.wikipedia.org/wiki/%D0%A2%D1%80%D0%B5%D0%B7%D0%B2%D1%83%D1%87%D0%B8%D0%B5">Русский</a></li>
				<li class="interwiki-sk"><a href="http://sk.wikipedia.org/wiki/Kvintakord">Slovenčina</a></li>
				<li class="interwiki-sv"><a href="http://sv.wikipedia.org/wiki/Treklang">Svenska</a></li>
				<li class="interwiki-uk"><a href="http://uk.wikipedia.org/wiki/%D0%A2%D1%80%D0%B8%D0%B7%D0%B2%D1%83%D0%BA">Українська</a></li>
			</ul>
		</div>
	</div>
		</div><!-- end of the left (by default at least) column -->
			<div class="visualClear"></div>
			<div id="footer">
				<div id="f-poweredbyico"><a href="http://www.mediawiki.org/"><img src="Triad_%28music%29_files/poweredby_mediawiki_88x31.png" alt="Powered by MediaWiki"></a></div>
				<div id="f-copyrightico"><a href="http://wikimediafoundation.org/"><img src="Triad_%28music%29_files/wikimedia-button.png" border="0" alt="Wikimedia Foundation"></a></div>
			<ul id="f-list">
					<li id="lastmod"> This page was last modified on 22 March 2009, at 14:27.</li>
					<li id="copyright">All text is available under the terms of the <a class="internal" href="http://en.wikipedia.org/wiki/Wikipedia:Text_of_the_GNU_Free_Documentation_License" title="Wikipedia:Text of the GNU Free Documentation License">GNU Free Documentation License</a>. (See <b><a class="internal" href="http://en.wikipedia.org/wiki/Wikipedia:Copyrights" title="Wikipedia:Copyrights">Copyrights</a></b> for details.) <br> Wikipedia® is a registered trademark of the <a href="http://www.wikimediafoundation.org/">Wikimedia Foundation, Inc.</a>, a U.S. registered <a class="internal" href="http://en.wikipedia.org/wiki/501%28c%29#501.28c.29.283.29" title="501(c)(3)">501(c)(3)</a> <a href="http://wikimediafoundation.org/wiki/Deductibility_of_donations">tax-deductible</a> <a class="internal" href="http://en.wikipedia.org/wiki/Non-profit_organization" title="Non-profit organization">nonprofit</a> <a href="http://en.wikipedia.org/wiki/Charitable_organization" title="Charitable organization">charity</a>.<br></li>
					<li id="privacy"><a href="http://wikimediafoundation.org/wiki/Privacy_policy" title="wikimedia:Privacy policy">Privacy policy</a></li>
					<li id="about"><a href="http://en.wikipedia.org/wiki/Wikipedia:About" title="Wikipedia:About">About Wikipedia</a></li>
					<li id="disclaimer"><a href="http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer" title="Wikipedia:General disclaimer">Disclaimers</a></li>
			</ul>
		</div>
</div>

		<script type="text/javascript">if (window.runOnloadHook) runOnloadHook();</script>
<!-- Served by srv156 in 0.088 secs. --></body></html>